## php-horde-share 1.2.2

=== debian/changelog ===
php-horde-share (1.2.2-1) unstable; urgency=low

  * Horde_Share package.
  * Initial packaging (Closes: #635810)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:33:13 +0100
