## php-horde-share 2.0.4

=== debian/changelog ===
php-horde-share (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:46:06 +0200
