## php-horde-share 2.0.7

=== debian/changelog ===
php-horde-share (2.0.7-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:46:59 +0200

php-horde-share (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 21:55:59 +0200

php-horde-share (2.0.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:17:52 +0200
