## php-horde-share 2.0.8

=== debian/changelog ===
php-horde-share (2.0.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564022).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 11:56:44 -0700

php-horde-share (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:02:06 +0100

php-horde-share (2.0.7-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:20:56 +0200
