## php-horde-share 2.1.0

=== debian/changelog ===
php-horde-share (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 20:59:25 +0200

php-horde-share (2.0.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:33:10 +0200

php-horde-share (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:22:02 +0100

php-horde-share (2.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:26:13 +0100
