## php-horde-share 2.1.1

=== debian/changelog ===
php-horde-share (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:43:21 +0200
