## php-horde-share 2.1.2

=== debian/changelog ===
php-horde-share (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 22:00:28 +0200
