## php-horde-share 2.2.0

=== debian/changelog ===
php-horde-share (2.2.0-9) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules.
  * d/tests/phpunit: fix PG-DB incompatibilities between v14 and v15
  * d/tests: fix failures.
  * d/watch: update watch file format version to 4.
  * d/control: update standards version to 4.6.1, no changes needed.
  * d/control: Switch BD from pear-horde-channel to pear-channels.

 -- Anton Gladky <gladk@debian.org>  Sat, 31 Dec 2022 20:03:14 +0100

php-horde-share (2.2.0-8) unstable; urgency=medium

  * d/t/control: Fix PgSQL authentication config (user, password).
  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/t/control: Require php-pgsql, postgresql.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:29 +0200

php-horde-share (2.2.0-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/{control,phpunit}: Add configuration for MySQL'ish unit tests.
  * d/t/control: Require php-sqlite3.
  * d/t/control: Require php-horde-injector.
  * d/t/control: Require php-horde-kolab-storage.
  * d/t/control: Require php-horde-log.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 22:51:15 +0200

php-horde-share (2.2.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:37:07 +0200

php-horde-share (2.2.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959276).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:43:05 +0200

php-horde-share (2.2.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:16:39 +0200

php-horde-share (2.2.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 08:56:48 +0200

php-horde-share (2.2.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 13:55:49 +0200

php-horde-share (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 16 Dec 2017 16:19:23 +0100
