=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container allow-stderr
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), mysql-server, postgresql, php-horde-db, php-mysql, php-pgsql, php-sqlite3, php-horde-injector, php-horde-kolab-storage, php-horde-log
